Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Editors Help
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.editors.help;singleton:=true
Bundle-Version: 3.3.0.qualifier
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.help
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse APP4MC
Automatic-Module-Name: org.eclipse.app4mc.amalthea.editors.help
